<sdt_pregao_proposta xmlns="Adm_PRODUCAO">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Adm_PRODUCAO">
		<licitacao_id>2085</licitacao_id>
		<licitacao_num>5</licitacao_num>
		<licitacao_ano>2019</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2019-01-28</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECOS PARA FUTURA E EVENTUAL AQUISICAO DE PNEUS  CAMARAS DE AR E PROTETORES PARA ATENDER AS NECESSIDADES DAS SECRETARIAS MUNICIPAIS</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>1355</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>1123</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 1000X20  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>80.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41595</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>41963</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 10 5 65 16</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41613</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>41981</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 12 5 80  R18</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26072</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>33745</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 12X16 5  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37299</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>8387</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 1400X24  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>22624</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>30609</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 14X9X26  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41612</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>41980</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 16 9 R24</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26073</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>33746</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 19 5X24  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>22623</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>30608</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 23 1X30  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39228</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>39603</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 600 9  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>15017</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>23703</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR 90 90 18 P  MOTO  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>1344</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>1122</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR ARO 13  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>1410</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>1128</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR ARO 14  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>12220</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>21152</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR ARO 25  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>15721</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>24343</produto_servico_codigo>
				<produto_servico_descricao>CAMARA DE AR PARA MOTO 275X18  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>22852</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>30816</produto_servico_codigo>
				<produto_servico_descricao>PNEU 1000X20 BORRACHUDO 16 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33052</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>4527</produto_servico_codigo>
				<produto_servico_descricao>PNEU 1000X20 LISO 16 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>1380</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>11252</produto_servico_codigo>
				<produto_servico_descricao>PNEU 10 5X65X16  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37297</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>8385</produto_servico_codigo>
				<produto_servico_descricao>PNEU 1100X22 16 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39163</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>39538</produto_servico_codigo>
				<produto_servico_descricao>PNEU 12 5 80 18 1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26070</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>33743</produto_servico_codigo>
				<produto_servico_descricao>PNEU 12X16 5  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31024</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>38214</produto_servico_codigo>
				<produto_servico_descricao>PNEU 14 00 24 16 LONAS  1  LINHA FABRICACAO NACIONAL E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>22621</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>30606</produto_servico_codigo>
				<produto_servico_descricao>PNEU 14X9X26  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41614</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>41982</produto_servico_codigo>
				<produto_servico_descricao>PNEU 15X6 00 6 PARA TRATOR CORTADOR DE GRAMA 1  LINHA  COM CERTICADO DO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>2304</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>12091</produto_servico_codigo>
				<produto_servico_descricao>PNEU 165 70 R13  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39164</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>39539</produto_servico_codigo>
				<produto_servico_descricao>PNEU 16 9 24 1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33060</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>4534</produto_servico_codigo>
				<produto_servico_descricao>PNEU 175 70 R 13 6 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>12242</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>21175</produto_servico_codigo>
				<produto_servico_descricao>PNEU 175 70 R 14  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>70.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33059</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>4533</produto_servico_codigo>
				<produto_servico_descricao>PNEU 17 5X25 16 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>22626</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>30610</produto_servico_codigo>
				<produto_servico_descricao>PNEU 18 4X26  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41579</produto_servico_id>
				<seq>31</seq>
				<produto_servico_codigo>41947</produto_servico_codigo>
				<produto_servico_descricao>PNEU 185 65 R15  DE 1  LINHA DO FABRICANTE  NAO REMANUFATURADO COM GARANTIA MINIMA DE 12 MESES  COM CERTIFICADO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33063</produto_servico_id>
				<seq>32</seq>
				<produto_servico_codigo>4537</produto_servico_codigo>
				<produto_servico_descricao>PNEU 185 70 R14 6 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>140.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37304</produto_servico_id>
				<seq>33</seq>
				<produto_servico_codigo>8391</produto_servico_codigo>
				<produto_servico_descricao>PNEU 18X4X34 12 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39442</produto_servico_id>
				<seq>34</seq>
				<produto_servico_codigo>39817</produto_servico_codigo>
				<produto_servico_descricao>PNEU 195 65 R 15 1  LINHA APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>12.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39441</produto_servico_id>
				<seq>35</seq>
				<produto_servico_codigo>39816</produto_servico_codigo>
				<produto_servico_descricao>PNEU 195 75 R 16 C 1  LINHA APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>24.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26071</produto_servico_id>
				<seq>36</seq>
				<produto_servico_codigo>33744</produto_servico_codigo>
				<produto_servico_descricao>PNEU 19 5X24  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33071</produto_servico_id>
				<seq>37</seq>
				<produto_servico_codigo>4544</produto_servico_codigo>
				<produto_servico_descricao>PNEU 205 70 R 15 6 LONAS  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>15658</produto_servico_id>
				<seq>38</seq>
				<produto_servico_codigo>24286</produto_servico_codigo>
				<produto_servico_descricao>PNEU 205 75 R16  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41615</produto_servico_id>
				<seq>39</seq>
				<produto_servico_codigo>41983</produto_servico_codigo>
				<produto_servico_descricao>PNEU 20X8 00 8 PARA TRATOR CORTADOR DE GRAMA 1  LINHA  COM CERTICADO DO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33064</produto_servico_id>
				<seq>40</seq>
				<produto_servico_codigo>4538</produto_servico_codigo>
				<produto_servico_descricao>PNEU 215 X 75 X 17 5  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>74.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31072</produto_servico_id>
				<seq>41</seq>
				<produto_servico_codigo>38258</produto_servico_codigo>
				<produto_servico_descricao>PNEU 215 X 75 X 17 5  BORRACHUDO 1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26170</produto_servico_id>
				<seq>42</seq>
				<produto_servico_codigo>33835</produto_servico_codigo>
				<produto_servico_descricao>PNEU 225 70 ARO 16  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39439</produto_servico_id>
				<seq>43</seq>
				<produto_servico_codigo>39814</produto_servico_codigo>
				<produto_servico_descricao>PNEU 225 75 R16 C  1  LINHA APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>16.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>22622</produto_servico_id>
				<seq>44</seq>
				<produto_servico_codigo>30607</produto_servico_codigo>
				<produto_servico_descricao>PNEU 23 1X30  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>2937</produto_servico_id>
				<seq>45</seq>
				<produto_servico_codigo>12665</produto_servico_codigo>
				<produto_servico_descricao>PNEU 235 70 ARO 16  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>7850</produto_servico_id>
				<seq>46</seq>
				<produto_servico_codigo>17179</produto_servico_codigo>
				<produto_servico_descricao>PNEU 245X70 ARO 16  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41598</produto_servico_id>
				<seq>47</seq>
				<produto_servico_codigo>41966</produto_servico_codigo>
				<produto_servico_descricao>PNEU 245X70 ARO 16  OFF ROAD DE 1  LINHA DO FABRICANTE  NAO REMANUFATURADO COM GARANTIA MINIMA DE 12 MESES  COM CERTIFICADO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41576</produto_servico_id>
				<seq>48</seq>
				<produto_servico_codigo>41944</produto_servico_codigo>
				<produto_servico_descricao>PNEU 265 60 R18 LISO  DE 1  LINHA DO FABRICANTE  NAO REMANUFATURADO COM GARANTIA MINIMA DE 12 MESES  COM CERTIFICADO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41578</produto_servico_id>
				<seq>49</seq>
				<produto_servico_codigo>41946</produto_servico_codigo>
				<produto_servico_descricao>PNEU 265 60 R18  OFF ROAD DE 1  LINHA DO FABRICANTE  NAO REMANUFATURADO COM GARANTIA MINIMA DE 12 MESES  COM CERTIFICADO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41577</produto_servico_id>
				<seq>50</seq>
				<produto_servico_codigo>41945</produto_servico_codigo>
				<produto_servico_descricao>PNEU 265 65 R17 DE USO MISTO  DE 1  LINHA DO FABRICANTE  NAO REMANUFATURADO COM GARANTIA MINIMA DE 12 MESES  COM CERTIFICADO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41575</produto_servico_id>
				<seq>51</seq>
				<produto_servico_codigo>41943</produto_servico_codigo>
				<produto_servico_descricao>PNEU 265 65 R17 LISO  DE 1  LINHA DO FABRICANTE  NAO REMANUFATURADO COM GARANTIA MINIMA DE 12 MESES  COM CERTIFICADO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41574</produto_servico_id>
				<seq>52</seq>
				<produto_servico_codigo>41942</produto_servico_codigo>
				<produto_servico_descricao>PNEU 265 65 R17  OFF ROAD DE 1  LINHA DO FABRICANTE  NAO REMANUFATURADO COM GARANTIA MINIMA DE 12 MESES  COM CERTIFICADO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>11487</produto_servico_id>
				<seq>53</seq>
				<produto_servico_codigo>20489</produto_servico_codigo>
				<produto_servico_descricao>PNEU 265 70 R15 6 LONAS  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>22.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>10171</produto_servico_id>
				<seq>54</seq>
				<produto_servico_codigo>19298</produto_servico_codigo>
				<produto_servico_descricao>PNEU 265 70 R16 6 LONAS  1  LINHA E APROVADA PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>32.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33067</produto_servico_id>
				<seq>55</seq>
				<produto_servico_codigo>4540</produto_servico_codigo>
				<produto_servico_descricao>PNEU 275 X 80 X 22 5  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>12212</produto_servico_id>
				<seq>56</seq>
				<produto_servico_codigo>21145</produto_servico_codigo>
				<produto_servico_descricao>PNEU 295X80XR22 5  1  LINHA FABRICACAO NACIONAL APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>41616</produto_servico_id>
				<seq>57</seq>
				<produto_servico_codigo>41984</produto_servico_codigo>
				<produto_servico_descricao>PNEU 295X80XR22 5 BORRACHUDO  1  LINHA FABRICACAO NACIONAL APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39227</produto_servico_id>
				<seq>58</seq>
				<produto_servico_codigo>39602</produto_servico_codigo>
				<produto_servico_descricao>PNEU 600 9 1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>8.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26069</produto_servico_id>
				<seq>59</seq>
				<produto_servico_codigo>33742</produto_servico_codigo>
				<produto_servico_descricao>PNEU 750X16  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>26067</produto_servico_id>
				<seq>60</seq>
				<produto_servico_codigo>33740</produto_servico_codigo>
				<produto_servico_descricao>PNEU BORRACHUDO 275X80X22 5  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37306</produto_servico_id>
				<seq>61</seq>
				<produto_servico_codigo>8393</produto_servico_codigo>
				<produto_servico_descricao>PNEU PARA MOTO 275X18  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37307</produto_servico_id>
				<seq>62</seq>
				<produto_servico_codigo>8394</produto_servico_codigo>
				<produto_servico_descricao>PNEU PARA MOTO 90X90 18  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29364</produto_servico_id>
				<seq>63</seq>
				<produto_servico_codigo>36719</produto_servico_codigo>
				<produto_servico_descricao>PNEUS 18 4 30  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>6.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29367</produto_servico_id>
				<seq>64</seq>
				<produto_servico_codigo>36721</produto_servico_codigo>
				<produto_servico_descricao>PNEUS 23 1 26  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>6.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29366</produto_servico_id>
				<seq>65</seq>
				<produto_servico_codigo>36720</produto_servico_codigo>
				<produto_servico_descricao>PNEUS 24 5 32  1  LINHA E APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>6.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33323</produto_servico_id>
				<seq>66</seq>
				<produto_servico_codigo>4772</produto_servico_codigo>
				<produto_servico_descricao>PROTETOR DE CAMARA 1000X20  1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37516</produto_servico_id>
				<seq>67</seq>
				<produto_servico_codigo>8582</produto_servico_codigo>
				<produto_servico_descricao>PROTETOR DE CAMARA 275X80 22 5 PRIMEIRA LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>11822</produto_servico_id>
				<seq>68</seq>
				<produto_servico_codigo>20792</produto_servico_codigo>
				<produto_servico_descricao>PROTETOR DE CAMARA ARO 25  1  LINHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
